Jump to content
MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. ×

Latest Version of Software Running on XP


pointertovoid
 Share

Recommended Posts

For actual voice-chatting, Teamspeak 2 can be used too, even on Windows 98! Public servers worldwide exist, which can be connected to without much effort. The codecs of TS2 might sound a bit old fashioned though, but they are efficent.

  • Like 3
Link to comment
Share on other sites


On 6/24/2021 at 5:27 PM, Gansangriff said:

For actual voice-chatting, Teamspeak 2 can be used too, even on Windows 98! Public servers worldwide exist, which can be connected to without much effort.

I think need to have TS2 compatible server since new one just errors out and refuses to connect on old version

On 6/24/2021 at 5:27 PM, Gansangriff said:

The codecs of TS2 might sound a bit old fashioned though, but they are efficent.

anything that sounds more clear than NMT phone during thunderstorm is good quality to me. And older codecs were more cpu friendly

Link to comment
Share on other sites

@Mr.Scienceman2000 TS2 servers are different than current Teamspeak servers. You have to use the Teamspeak 2 client to access them all. A list of TS2 servers can be found right there, in the TS2 client.

Older codes are more than enough to get the message over the line! I think TS2 sounds better than a mobile phone conversation.

  • Like 1
Link to comment
Share on other sites

On 6/29/2021 at 10:09 AM, Gansangriff said:

@Mr.Scienceman2000 TS2 servers are different than current Teamspeak servers. You have to use the Teamspeak 2 client to access them all. A list of TS2 servers can be found right there, in the TS2 client.

I will likely setup my own since like to be able control server

On 6/29/2021 at 10:09 AM, Gansangriff said:

I think TS2 sounds better than a mobile phone conversation.

*BZZ* I think is is *BZZ* ba*BZZ*eath*bzz* dropping*bzz*ignal :lol:. That is what I mean with NMT (analog wireless phone) call at thunder:roll1:

  • Like 1
Link to comment
Share on other sites

Posted (edited)
On 7/30/2020 at 3:29 AM, user57 said:

http://www.filedropper.com/suma33xp1

bars code was related to d2d1.dll but here goes to toolbar

the vs2019 (with upgrades) creates a lot of sse commands , the cpu might not support them ?

i made an update with the new version 06/2021 +

https://www.file-upload.net/download-14626832/SumatraPDFWinXP.zip.html

http://designingonajuicycup.com/downloads/untested/sumatrapdf_winxp/

removed d2d1.dll

toolbar works on windows xp

tab title works on xp (new)

Edited by user57
  • Like 1
Link to comment
Share on other sites

On 7/2/2021 at 5:29 PM, user57 said:

i made an update with the new version 06/2021 +

https://www.file-upload.net/download-14626832/SumatraPDFWinXP.zip.html

http://designingonajuicycup.com/downloads/untested/sumatrapdf_winxp/

removed d2d1.dll

toolbar works on windows xp

tab title works on xp (new)

To user57.

on my old laptop with Dothan processor PC (SSE2 support), OS: WinXP SP2 system,
the title of the files are displayed, the toolbar is dislplayed also.:)
The version of your compiled program appears 3.2.1.
SumatraPDF Version 3.3 was released on July 6th, could you kindly release a similar version compatible with WinXP (SP2)?
Thank you for your time and for your commitment.:thumbup

I41Mar

Link to comment
Share on other sites

1 hour ago, Greyfox77 said:

is there an IM client that still works with xp and connects with Facebook messenger ?

Miranda-ng works great. https://www.miranda-ng.org/en/

  • Like 1
Link to comment
Share on other sites

  • 2 weeks later...

IcoFX - an award-winning professional icon and cursor editor

Still supports Windows XP until now. Image for proof:

spacer.png

I mean, if you look at the app's download page, you will still see windows xp listed as a system requirement: IcoFX.

IcoFX's latest version as of now is 3.5.1. I tried this on Windows XP SP3 (thanks to IcoFX's OS Spoofer). I don't know if it will work on Windows XP SP2 or not, but when I get a XP SP2 VM, I will test it and see if it works or not.

That's the good thing. The bad thing is:

ShareX - screen capture, file sharing and productivity tool

Homepage: ShareX

Latest version you can run is 12.0. Same applies to Vista, too. They explained why 12.0 is the latest version you can run for the reason here: Link.

But, I can't be sure if Windows XP SP2 can run ShareX 12.0 or not. When I get a prepared XP SP2 VM, I will tell the results here.

Plus, checking for updates on ShareX yields a "Update check failed" error.

That's all I have for now. By the way, the screenshot above is an old one, not today's.

Edited by mina354
More information
Link to comment
Share on other sites

21 minutes ago, mina354 said:

Latest version you can run is 12.0. Same applies to Vista, too.
(snipped)
Plus, checking for updates on ShareX yields a "Update check failed" error.

... This isn't actually true :no: , and it has been covered already in the Vista subforums (but am now lazy to track down that post...) ;) .

Unlike WinXP SP3 x86, for which the last supported .NET FW version is 4.0.3, Vista SP2 x86 can natively (though unofficially...) support up to .NET FW 4.6.1 (official support stops at v4.6.0) ; below is a screengrab from my Vista SP2 32-bit laptop, running happily ShareX 12.4.1 portable

5i0YsN6.jpg

The trick is to modify L4 of the ShareX.exe.config file so as to read: 

    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />

(.NET FW 4.6.1 has to be installed, of course... :P ) ; and if you are to use ShareX functions requiring FFmpeg, then you have to swap the provided ffmpeg.exe binary (requires Win7+) with a Vista-compatible one ;) ; FWIW, as can be seen, Update Check works as expected :thumbup !

BTW, I haven't tested any of the ShareX v13 series yet... :dubbio:

  • Like 1
Link to comment
Share on other sites

58 minutes ago, VistaLover said:

...it has been covered already in the Vista subforums (but am now lazy to track down that post...) ;) ....below is a screengrab from my Vista SP2 32-bit laptop, running happily ShareX 12.4.1 portable....BTW, I haven't tested any of the ShareX v13 series yet... :dubbio:

WinClient5270 listed ShareX Portable support for Vista as ONGoing, but noted that it Requires installation of Microsoft .NET Framework 4.6.2, which requires special procedures to install on Vista (unlike 4.6.1). In fact https://getsharex.com/changelog/ states that the .NET requirement was upgraded to 4.6.2 beginning with version 12.1.0 in March 2018, so you are fortunate if 12.4.1 functions well with .NET 4.6.1. The changelog also says the .NET requirement was again upgraded about a year ago to 4.7.2 beginning with version 13.2.0, which might also be doable on Vista.

  • Like 1
Link to comment
Share on other sites

  • 2 weeks later...

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    No registered users viewing this page.


×
×
  • Create New...